
a:link {color: #000000;}
a:visited {color: #800080;}
a:active {color: #ff0000;}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  background-color: #d4d4d4;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.dfltc {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}
#Oobj16122 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  text-align: left;
  left: 53.90em;
  top: 28.90em;
  width: 6.80em;
  height: 2.40em;
}
#Oobj15434 {
  position: absolute;
  font-size: 10px;
  z-index: 3;
  left: 18.00em;
  top: 0.10em;
  width: 78.00em;
  height: 17.90em;
}
#Oobj15435 {
  position: absolute;
  font-size: 10px;
  z-index: 4;
  text-align: left;
  left: 23.50em;
  top: 1.00em;
  width: 56.70em;
  height: 4.50em;
}
.txt0 {
  font-family: Arial, sans-serif;
  font-size: 17px;
  color: #f0d28a;
}
.bold {font-weight: bold;}
.txt1 {font-size: 13px;}
#Oobj15436 {
  position: absolute;
  font-size: 10px;
  z-index: 5;
  text-align: left;
  left: 18.50em;
  top: 15.70em;
  width: 73.50em;
  height: 2.00em;
}
.txt2 {
  font-family: Arial, sans-serif;
  color: #d4d4d4;
}
.txt3:link {
  color: #d4d4d4;
  text-decoration: none;
}
.txt3:visited {
  color: #d4d4d4;
  text-decoration: none;
}
#Oobj15437 {
  position: absolute;
  font-size: 10px;
  z-index: 6;
  left: 23.50em;
  top: 10.00em;
  width: 12.10em;
  height: 3.90em;
}
#Oobj15449 {
  position: absolute;
  font-size: 10px;
  z-index: 7;
  text-align: left;
  left: 19.40em;
  top: 19.10em;
  width: 72.70em;
  height: 9.00em;
}
#Oobj15439 {
  position: absolute;
  font-size: 10px;
  z-index: 8;
  text-align: left;
  left: 19.90em;
  top: 36.20em;
  width: 47.80em;
  height: 9.40em;
}
.txt4 {
  font-family: 'Copperplate Gothic Bold', sans-serif;
  font-size: 21px;
  color: #595900;
}
.txt5 {
  font-family: Verdana, sans-serif;
  font-size: 15px;
}
.txt6 {
  font-family: Verdana, sans-serif;
  font-size: 13px;
}
.txt7:link {color: #595900;}
.txt7:visited {color: #595900;}

#Oobj15440 {
  position: absolute;
  font-size: 10px;
  z-index: 9;
  text-align: left;
  left: 20.00em;
  top: 67.10em;
  width: 49.00em;
  height: 6.00em;
}
.txt8 {
  font-family: Verdana, sans-serif;
  color: #804000;
}
#Oobj15438 {
  position: absolute;
  font-size: 10px;
  z-index: 10;
  left: 18.00em;
  top: 1.90em;
  width: 5.50em;
  height: 11.00em;
}
#Oobj15441 {
  position: absolute;
  font-size: 10px;
  z-index: 11;
  left: 20.00em;
  top: 76.80em;
  width: 28.20em;
  height: 25.40em;
}
#Oobj15442 {
  position: absolute;
  font-size: 10px;
  z-index: 12;
  text-align: left;
  left: 50.00em;
  top: 77.00em;
  width: 19.10em;
  height: 25.40em;
}
.txt9:link {color: #400000;}
.txt9:visited {color: #400000;}

#Oobj15471 {
  position: absolute;
  font-size: 10px;
  z-index: 13;
  text-align: left;
  left: 20.00em;
  top: 74.10em;
  width: 28.80em;
  height: 2.00em;
}
#Oobj15443 {
  position: absolute;
  font-size: 10px;
  z-index: 14;
  text-align: left;
  left: 20.10em;
  top: 149.00em;
  width: 48.90em;
  height: 7.40em;
}
#Oobj15444 {
  position: absolute;
  font-size: 10px;
  z-index: 16;
  text-align: left;
  left: 20.10em;
  top: 52.20em;
  width: 28.80em;
  height: 8.60em;
}
.txt10 {font-family: Verdana, sans-serif;}
#Oobj15446 {
  position: absolute;
  font-size: 10px;
  z-index: 17;
  text-align: left;
  left: 20.00em;
  top: 159.10em;
  width: 49.60em;
  height: 9.00em;
}
#Oobj15447 {
  position: absolute;
  font-size: 10px;
  z-index: 18;
  text-align: left;
  left: 65.80em;
  top: 6.20em;
  width: 14.30em;
  height: 4.80em;
}
.txt11 {
  font-family: Arial, sans-serif;
  color: #ac6c59;
}
.txt12:link {color: #ac6c59;}
.txt12:visited {color: #ac6c59;}

.txt13 {font-size: 11px;}
#Oobj15451 {
  position: absolute;
  font-size: 10px;
  z-index: 19;
  text-align: left;
  left: 18.50em;
  top: 12.40em;
  width: 59.00em;
  height: 3.10em;
}
#Oobj15454 {
  position: absolute;
  font-size: 10px;
  z-index: 20;
  left: 71.60em;
  top: 31.80em;
  width: 24.40em;
  height: 2.00em;
}
#Oobj15455 {
  position: absolute;
  font-size: 10px;
  z-index: 21;
  text-align: left;
  left: 20.90em;
  top: 46.80em;
  width: 46.90em;
  height: 3.90em;
}
.txt14 {
  font-family: Verdana, sans-serif;
  color: #c600c6;
}
#Oobj15456 {
  position: absolute;
  font-size: 10px;
  z-index: 22;
  text-align: left;
  left: 20.10em;
  top: 102.30em;
  width: 27.70em;
  height: 3.00em;
}
.txt15 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #645646;
}
.txt16:link {color: #645646;}
.txt16:visited {color: #645646;}

#Oobj15632 {
  position: absolute;
  font-size: 10px;
  z-index: 23;
  left: 20.00em;
  top: 111.10em;
  width: 11.40em;
  height: 10.20em;
}
#Oobj16123 {
  position: absolute;
  font-size: 10px;
  z-index: 24;
  text-align: left;
  left: 62.20em;
  top: 28.90em;
  width: 33.60em;
  height: 2.60em;
}
#Oobj15630 {
  position: absolute;
  font-size: 10px;
  z-index: 25;
  left: 32.10em;
  top: 111.10em;
  width: 12.10em;
  height: 10.20em;
}
#Oobj15458 {
  position: absolute;
  font-size: 10px;
  z-index: 26;
  left: 50.80em;
  top: 52.00em;
  width: 17.50em;
  height: 13.30em;
}
#Oobj15631 {
  position: absolute;
  font-size: 10px;
  z-index: 27;
  left: 57.70em;
  top: 111.10em;
  width: 11.40em;
  height: 10.20em;
}
#Oobj15633 {
  position: absolute;
  font-size: 10px;
  z-index: 28;
  left: 20.00em;
  top: 124.10em;
  width: 11.40em;
  height: 10.20em;
}
#Oobj15635 {
  position: absolute;
  font-size: 10px;
  z-index: 29;
  left: 44.80em;
  top: 124.10em;
  width: 12.00em;
  height: 10.20em;
}
#Oobj15637 {
  position: absolute;
  font-size: 10px;
  z-index: 30;
  left: 57.40em;
  top: 124.10em;
  width: 11.70em;
  height: 10.20em;
}
#Oobj15646 {
  position: absolute;
  font-size: 10px;
  z-index: 31;
  left: 20.00em;
  top: 136.70em;
  width: 11.40em;
  height: 10.20em;
}
#Oobj15634 {
  position: absolute;
  font-size: 10px;
  z-index: 32;
  left: 32.00em;
  top: 124.10em;
  width: 12.30em;
  height: 10.20em;
}
#Oobj15636 {
  position: absolute;
  font-size: 10px;
  z-index: 33;
  left: 57.50em;
  top: 136.70em;
  width: 11.40em;
  height: 10.20em;
}
#Oobj15627 {
  position: absolute;
  font-size: 10px;
  z-index: 34;
  left: 44.80em;
  top: 111.10em;
  width: 12.20em;
  height: 10.20em;
}
#Oobj15629 {
  position: absolute;
  font-size: 10px;
  z-index: 35;
  left: 44.90em;
  top: 136.70em;
  width: 11.40em;
  height: 10.20em;
}
#Oobj15647 {
  position: absolute;
  font-size: 10px;
  z-index: 36;
  left: 32.30em;
  top: 136.70em;
  width: 11.40em;
  height: 10.20em;
}
#Oobj15459 {
  position: absolute;
  font-size: 10px;
  z-index: 37;
  text-align: left;
  left: 50.60em;
  top: 63.60em;
  width: 17.20em;
  height: 1.80em;
}
.txt17 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #f4d28a;
}
.txt18:link {
  color: #f4d28a;
  text-decoration: none;
}
.txt18:visited {
  color: #f4d28a;
  text-decoration: none;
}
#Oobj15460 {
  position: absolute;
  font-size: 10px;
  z-index: 38;
  text-align: left;
  left: 73.00em;
  top: 35.60em;
  width: 22.00em;
  height: 14.80em;
}
.txt19 {
  font-family: Arial, sans-serif;
  color: #c08040;
}
.txt20:link {color: #c08040;}
.txt20:visited {color: #c08040;}

#Oobj15462 {
  position: absolute;
  font-size: 10px;
  z-index: 39;
  text-align: left;
  left: 82.40em;
  top: 113.60em;
  width: 12.70em;
  height: 14.90em;
}
.txt21 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #ffffa6;
}
.txt22 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #d4d4d4;
}
.txt23:link {color: #ffffff;}
.txt23:visited {color: #ffffff;}

#Oobj15464 {
  position: absolute;
  font-size: 10px;
  z-index: 40;
  text-align: left;
  left: 19.60em;
  top: 107.10em;
  width: 43.00em;
  height: 2.70em;
}
#Oobj15465 {
  position: absolute;
  font-size: 10px;
  z-index: 41;
  left: 71.60em;
  top: 54.30em;
  width: 24.40em;
  height: 2.00em;
}
#Oobj15466 {
  position: absolute;
  font-size: 10px;
  z-index: 42;
  text-align: left;
  left: 72.20em;
  top: 54.70em;
  width: 23.40em;
  height: 1.80em;
}
.txt24 {
  font-family: Verdana, sans-serif;
  color: #f1c770;
}
#Oobj15468 {
  position: absolute;
  font-size: 10px;
  z-index: 43;
  text-align: left;
  left: 73.10em;
  top: 80.60em;
  width: 21.90em;
  height: 1.90em;
}
.txt25 {
  font-family: Arial, sans-serif;
  color: #ffffdf;
}
.txt26:link {color: #ffffdf;}
.txt26:visited {color: #ffffdf;}

#Oobj15470 {
  position: absolute;
  font-size: 10px;
  z-index: 44;
  left: 71.60em;
  top: 133.10em;
  width: 24.40em;
  height: 2.00em;
}
#Oobj15472 {
  position: absolute;
  font-size: 10px;
  z-index: 45;
  left: 71.60em;
  top: 94.40em;
  width: 24.40em;
  height: 2.00em;
}
#Oobj15526 {
  position: absolute;
  font-size: 10px;
  z-index: 46;
  text-align: left;
  left: 72.70em;
  top: 32.10em;
  width: 21.70em;
  height: 1.80em;
}
#Oobj15557 {
  position: absolute;
  font-size: 10px;
  z-index: 47;
  text-align: left;
  left: 3.80em;
  top: 281.50em;
  width: 89.50em;
  height: 4.80em;
}
.txt27 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #ac6c59;
}
#Oobj15564 {
  position: absolute;
  font-size: 10px;
  z-index: 48;
  text-align: left;
  left: 20.20em;
  top: 272.70em;
  width: 48.10em;
  height: 2.40em;
}
.txt28 {
  font-family: Verdana, sans-serif;
  font-size: 16px;
  color: #804000;
}
#Oobj15566 {
  position: absolute;
  font-size: 10px;
  z-index: 49;
  left: 72.30em;
  top: 113.70em;
  width: 9.50em;
  height: 14.00em;
}
#Oobj15568 {
  position: absolute;
  font-size: 10px;
  z-index: 50;
  left: 73.20em;
  top: 58.40em;
  width: 20.80em;
  height: 20.80em;
}
#Oobj15569 {
  position: absolute;
  font-size: 10px;
  z-index: 51;
  text-align: left;
  left: 74.50em;
  top: 94.70em;
  width: 17.60em;
  height: 1.80em;
}
#Oobj15570 {
  position: absolute;
  font-size: 10px;
  z-index: 52;
  text-align: left;
  left: 73.20em;
  top: 97.80em;
  width: 22.90em;
  height: 10.30em;
}
.txt29 {
  font-family: Arial, sans-serif;
  color: #804000;
}
#Oobj15572 {
  position: absolute;
  font-size: 10px;
  z-index: 53;
  text-align: left;
  left: 2.10em;
  top: 279.90em;
  width: 92.90em;
  height: 1.90em;
}
#Oobj15573 {
  position: absolute;
  font-size: 10px;
  z-index: 54;
  text-align: left;
  left: 73.40em;
  top: 108.30em;
  width: 16.00em;
  height: 2.00em;
}
.txt30:link {color: #f4d28a;}
.txt30:visited {color: #f4d28a;}

.txt31 {
  font-family: Arial, sans-serif;
  color: #f4d28a;
}
#Oobj15574 {
  position: absolute;
  font-size: 10px;
  z-index: 55;
  text-align: left;
  left: 74.20em;
  top: 133.50em;
  width: 17.60em;
  height: 1.80em;
}
#Oobj15575 {
  position: absolute;
  font-size: 10px;
  z-index: 56;
  text-align: left;
  left: 4.60em;
  top: 71.40em;
  width: 12.50em;
  height: 6.30em;
}
.txt32 {
  font-family: Arial, sans-serif;
  color: #351100;
}
#Oobj15576 {
  position: absolute;
  font-size: 10px;
  z-index: 57;
  text-align: left;
  left: 75.30em;
  top: 154.50em;
  width: 17.10em;
  height: 4.70em;
}
.txt33 {
  font-family: Verdana, sans-serif;
  color: #ffffff;
}
.txt34 {color: #d4d4d4;}
.txt35:link {color: #d4d4d4;}
.txt35:visited {color: #d4d4d4;}

.txt36 {
  font-family: Arial, sans-serif;
  font-size: 11px;
}
#Oobj15577 {
  position: absolute;
  font-size: 10px;
  z-index: 58;
  left: 2.00em;
  top: 67.60em;
  width: 16.00em;
  height: 2.30em;
}
#Oobj15578 {
  position: absolute;
  font-size: 10px;
  z-index: 59;
  text-align: left;
  left: 2.10em;
  top: 68.00em;
  width: 15.80em;
  height: 1.80em;
}
#Oobj15579 {
  position: absolute;
  font-size: 10px;
  z-index: 60;
  left: 2.60em;
  top: 74.50em;
  width: 1.20em;
  height: 1.20em;
}
#Oobj15580 {
  position: absolute;
  font-size: 10px;
  z-index: 61;
  left: 2.60em;
  top: 73.00em;
  width: 1.20em;
  height: 1.20em;
}
#Oobj15581 {
  position: absolute;
  font-size: 10px;
  z-index: 62;
  left: 2.60em;
  top: 71.50em;
  width: 1.20em;
  height: 1.20em;
}
#Oobj15582 {
  position: absolute;
  font-size: 10px;
  z-index: 63;
  text-align: left;
  left: 2.50em;
  top: 78.30em;
  width: 15.10em;
  height: 2.00em;
}
#Oobj15583 {
  position: absolute;
  font-size: 10px;
  z-index: 64;
  text-align: left;
  left: 76.00em;
  top: 159.30em;
  width: 15.50em;
  height: 2.00em;
}
#Oobj15584 {
  position: absolute;
  font-size: 10px;
  z-index: 65;
  text-align: left;
  left: 6.00em;
  top: 225.90em;
  width: 3.00em;
  height: 3.20em;
}
#Oobj15585 {
  position: absolute;
  font-size: 10px;
  z-index: 66;
  text-align: left;
  left: 3.30em;
  top: 79.80em;
  width: 14.00em;
  height: 2.00em;
}
#Oobj15586 {
  position: absolute;
  font-size: 10px;
  z-index: 67;
  text-align: left;
  left: 4.40em;
  top: 235.90em;
  width: 10.30em;
  height: 4.30em;
}
#Oobj15587 {
  position: absolute;
  font-size: 10px;
  z-index: 68;
  text-align: left;
  left: 2.30em;
  top: 231.70em;
  width: 15.60em;
  height: 1.80em;
}
.txt37 {
  font-family: Arial, sans-serif;
  color: #bfbf80;
}
#Oobj15616 {
  position: absolute;
  font-size: 10px;
  z-index: 69;
  text-align: left;
  left: 77.10em;
  top: 84.10em;
  width: 13.70em;
  height: 6.60em;
}
#Oobj15617 {
  position: absolute;
  font-size: 10px;
  z-index: 70;
  text-align: left;
  left: 1.60em;
  top: 233.20em;
  width: 16.10em;
  height: 4.60em;
}
.txt38 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #bfbf80;
}
#Oobj15618 {
  position: absolute;
  font-size: 10px;
  z-index: 71;
  text-align: left;
  left: 23.70em;
  top: 268.20em;
  width: 42.80em;
  height: 4.40em;
}
#Oobj15619 {
  position: absolute;
  font-size: 10px;
  z-index: 72;
  text-align: left;
  left: 19.40em;
  top: 169.60em;
  width: 43.00em;
  height: 2.70em;
}
#Oobj15620 {
  position: absolute;
  font-size: 10px;
  z-index: 73;
  text-align: left;
  left: 2.60em;
  top: 211.00em;
  width: 12.60em;
  height: 12.20em;
}
#Oobj15622 {
  position: absolute;
  font-size: 10px;
  z-index: 74;
  left: 76.50em;
  top: 139.80em;
  width: 14.00em;
  height: 14.00em;
}
#Oobj15623 {
  position: absolute;
  font-size: 10px;
  z-index: 75;
  text-align: left;
  left: 20.00em;
  top: 173.20em;
  width: 28.10em;
  height: 2.80em;
}
#Oobj15625 {
  position: absolute;
  font-size: 10px;
  z-index: 76;
  left: 2.00em;
  top: 0.00em;
  width: 16.00em;
  height: 18.00em;
}
#Oobj15626 {
  position: absolute;
  font-size: 10px;
  z-index: 77;
  text-align: left;
  left: 20.00em;
  top: 178.30em;
  width: 40.00em;
  height: 13.20em;
}

